ONVIF::PTZ::Elements::SetPresetResponse(3)

NAME
ONVIF::PTZ::Elements::SetPresetResponse

DESCRIPTION
Perl data type class for the XML Schema defined element SetPresetResponse from the namespace http://www.onvif.org/ver20/ptz/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   PresetToken

     $element->set_PresetToken($data);
     $element->get_PresetToken();

METHODS

  new
 my $element = ONVIF::PTZ::Elements::SetPresetResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   PresetToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL